<!DOCTYPE html>
<html>

<head>
    <meta charset = "utf-8">
    <title>title</title>
    </head>
    
    <body>
        <nav class="navbar navbar-light" style="background-color: #e3f2fd;">
            
  <span style=center class="navbar-text">
    ユーザー名さん
  </span>
            
  <span style=right  class="navbar navbar-expand-lg navbar-light bg-light">
  <a class="navbar-brand" href="#">ログアウト</a>
</span>
  </nav> 
         <h1 style="text-align:center">ユーザ情報更新</h1>
        
        <div style="text-align:center">
            <h>ログインID</h>
             <h style="text-align:center">id0001</h>
        </div>
            
         <div style="text-align:center">
            <h>パスワード</h>
         <input type="text" name="loginId" id="inputLoginId" class="form-control"  required autofocus>
        </div>
        
      <div style="text-align:center">
            <h>パスワード確認</h>
         <input type="text" name="loginId" id="inputLoginId" class="form-control"  required autofocus>
        </div>
        
        <div style="text-align:center">
            <h>ユーザ名</h>
         <input type="text" name="loginId" id="inputLoginId" class="form-control"  value="田中太郎" required autofocus>
        </div>
        
        <div style="text-align:center">
            <h>生年月日</h>
         <input type="date" name="loginId" id="inputLoginId" class="form-control"  value="1989/04/26"　required autofocus>
        </div>
        
        <div style="text-align:center">
         <button class="btn btn-lg btn-primary btn-block btn-signin" type="submit">更新</button>
         </div>
        
  <a class="navbar-brand" href="#">戻る</a>
        
    </body>
    
    </html>
